/*.oneclickbuy-form { display: block; }
.oneclickbuy-form h2 {  }
.kocb-captcha, .kocb-line { width:100%; }
.kocb-submit { width:100%; text-align: right; padding: 0px;}
.kocb-line label { }
.kocb-line input {
    width:100%;
	box-sizing: border-box; 
    border: 1px solid #000000;
    padding: 5px 10px;
}
.kocb-line input[type="checkbox"], .kocb-line input[type="radio"] {
    width: 20px;
}
.kocb-line select {
    width:100%;
	box-sizing: border-box; 
    border: 1px solid #000000;
    padding: 5px 10px;
}
.kocb-line textarea {
    width:100%; 
	box-sizing: border-box;
    border: 1px solid #000000;
    padding: 5px 10px;
}
.kocb-line span.kocb-req { color:red; }
.kocb-success-text { color:green; }
.oneclickbuy-form input[type="submit"] {
    cursor: pointer;
    padding: 5px 10px;
}
.oneclickbuy-form input[type="submit"]:hover {}*/

.kocb-line.input-wrapper input{margin-bottom:0px;}
.btn_box.kocb-submit input.btn{border:1px solid #793b88;line-height:20px;}
.kocb-line.mini label {
    color: #666;
    font-weight: normal;
    position: relative;
    top: -3px;
    cursor: pointer;
    margin: 0;
    font-size: 13px;
    line-height: 1.4;
}
.kocb-line.mini input[type="checkbox"] {
    width: 15px;
    height: 15px;
    display: inline-block;
    margin: 5px 0 0 0;
    color: #000;
    font-size: 15px;
    line-height: 1.4;
    font-weight: normal;
}
